function getCityList(provinceId, cityId) {

    var v = document.getElementById(provinceId).value;

    var objCity = document.getElementById(cityId);

    if (v == '省份') {
        objCity.innerHTML = "";
        objCity.options[objCity.length] = new Option("城市", "0");  
        return;
    }
    else {
        objCity.innerHTML = "";

        objCity.options[objCity.length] = new Option("城市", "0");
        //安徽
        if (v == '12') {
            objCity.options[objCity.length] = new Option("安庆", "102");
            objCity.options[objCity.length] = new Option("蚌埠", "97");
            objCity.options[objCity.length] = new Option("巢湖", "109");
            objCity.options[objCity.length] = new Option("池州", "110");
            objCity.options[objCity.length] = new Option("滁州", "104");
            objCity.options[objCity.length] = new Option("阜阳", "105");
            objCity.options[objCity.length] = new Option("合肥", "95");
            objCity.options[objCity.length] = new Option("淮北", "100");
            objCity.options[objCity.length] = new Option("淮南", "98");
            objCity.options[objCity.length] = new Option("黄山", "103");
            objCity.options[objCity.length] = new Option("六安", "107");
            objCity.options[objCity.length] = new Option("马鞍山", "99");
            objCity.options[objCity.length] = new Option("宿州", "106");
            objCity.options[objCity.length] = new Option("铜陵", "101");
            objCity.options[objCity.length] = new Option("芜湖", "96");
            objCity.options[objCity.length] = new Option("宣城", "108");
        }

        //北京
        if (v == '1') {
            objCity.options[objCity.length] = new Option("北京", "335");
        }

        //重庆
        if (v == '22') {
            objCity.options[objCity.length] = new Option("重庆", "334");
        }

        //福建
        if (v == '13') {
            objCity.options[objCity.length] = new Option("福州", "111");
            objCity.options[objCity.length] = new Option("龙岩", "118");
            objCity.options[objCity.length] = new Option("南平", "117");
            objCity.options[objCity.length] = new Option("宁德", "119");
            objCity.options[objCity.length] = new Option("莆田", "113");
            objCity.options[objCity.length] = new Option("泉州", "115");
            objCity.options[objCity.length] = new Option("三明", "114");
            objCity.options[objCity.length] = new Option("厦门", "112");
            objCity.options[objCity.length] = new Option("漳州", "116");
        }

        //甘肃
        if (v == '28') {
            objCity.options[objCity.length] = new Option("白银", "295");
            objCity.options[objCity.length] = new Option("定西", "300");
            objCity.options[objCity.length] = new Option("甘南藏族自治州", "305");
            objCity.options[objCity.length] = new Option("嘉峪关", "293");
            objCity.options[objCity.length] = new Option("金昌", "294");
            objCity.options[objCity.length] = new Option("酒泉", "297");
            objCity.options[objCity.length] = new Option("兰州", "292");
            objCity.options[objCity.length] = new Option("临夏回族自治州", "304");
            objCity.options[objCity.length] = new Option("陇南", "301");
            objCity.options[objCity.length] = new Option("平凉", "302");
            objCity.options[objCity.length] = new Option("庆阳", "303");
            objCity.options[objCity.length] = new Option("天水", "296");
            objCity.options[objCity.length] = new Option("武威", "299");
            objCity.options[objCity.length] = new Option("张掖", "298");
        }

        //广东
        if (v == '19') {
            objCity.options[objCity.length] = new Option("深圳", "193");
            objCity.options[objCity.length] = new Option("潮州", "209");
            objCity.options[objCity.length] = new Option("东莞", "207");
            objCity.options[objCity.length] = new Option("佛山", "196");
            objCity.options[objCity.length] = new Option("广州", "191");
            objCity.options[objCity.length] = new Option("河源", "204");
            objCity.options[objCity.length] = new Option("惠州", "201");
            objCity.options[objCity.length] = new Option("江门", "197");
            objCity.options[objCity.length] = new Option("揭阳", "210");
            objCity.options[objCity.length] = new Option("茂名", "199");
            objCity.options[objCity.length] = new Option("梅州", "202");
            objCity.options[objCity.length] = new Option("清远", "206");
            objCity.options[objCity.length] = new Option("汕头", "195");
            objCity.options[objCity.length] = new Option("汕尾", "203");
            objCity.options[objCity.length] = new Option("韶关", "192");
            objCity.options[objCity.length] = new Option("阳江", "205");
            objCity.options[objCity.length] = new Option("云浮", "211");
            objCity.options[objCity.length] = new Option("湛江", "198");
            objCity.options[objCity.length] = new Option("肇庆", "200");
            objCity.options[objCity.length] = new Option("中山", "208");
            objCity.options[objCity.length] = new Option("珠海", "194");
        }

        //广西
        if (v == '20') {
            objCity.options[objCity.length] = new Option("百色", "224");
            objCity.options[objCity.length] = new Option("北海", "216");
            objCity.options[objCity.length] = new Option("防城港", "217");
            objCity.options[objCity.length] = new Option("桂林", "214");
            objCity.options[objCity.length] = new Option("贵港", "219");
            objCity.options[objCity.length] = new Option("河池", "225");
            objCity.options[objCity.length] = new Option("贺州", "223");
            objCity.options[objCity.length] = new Option("柳州", "213");
            objCity.options[objCity.length] = new Option("南宁", "212");
            objCity.options[objCity.length] = new Option("钦州", "218");
            objCity.options[objCity.length] = new Option("梧州", "215");
            objCity.options[objCity.length] = new Option("玉林", "220");
        }

        //贵州
        if (v == '24') {
            objCity.options[objCity.length] = new Option("安顺", "256");
            objCity.options[objCity.length] = new Option("毕节", "255");
            objCity.options[objCity.length] = new Option("贵阳", "250");
            objCity.options[objCity.length] = new Option("六盘水", "251");
            objCity.options[objCity.length] = new Option("黔东南苗族侗族自治州", "257");
            objCity.options[objCity.length] = new Option("黔南布依族苗族自治州", "254");
            objCity.options[objCity.length] = new Option("黔西南布依族苗族自治州", "258");
            objCity.options[objCity.length] = new Option("铜仁", "253");
            objCity.options[objCity.length] = new Option("遵义", "252");
        }

        //海南
        if (v == '21') {
            objCity.options[objCity.length] = new Option("白沙黎族自治县", "0901");
            objCity.options[objCity.length] = new Option("保亭黎族苗族自治县", "0902");
            objCity.options[objCity.length] = new Option("昌江黎族自治县", "0903");
            objCity.options[objCity.length] = new Option("澄迈县", "0904");
            objCity.options[objCity.length] = new Option("定安县", "0905");
            objCity.options[objCity.length] = new Option("东方", "0906");
            objCity.options[objCity.length] = new Option("海口", "226");
            objCity.options[objCity.length] = new Option("乐东黎族自治县", "0908");
            objCity.options[objCity.length] = new Option("临高县", "0909");
            objCity.options[objCity.length] = new Option("陵水黎族自治县", "0910");
            objCity.options[objCity.length] = new Option("琼海", "0911");
            objCity.options[objCity.length] = new Option("琼中黎族苗族自治县", "0912");
            objCity.options[objCity.length] = new Option("三亚", "227");
            objCity.options[objCity.length] = new Option("屯昌县", "0914");
            objCity.options[objCity.length] = new Option("万宁", "0915");
            objCity.options[objCity.length] = new Option("文昌", "0916");
            objCity.options[objCity.length] = new Option("五指山", "0917");
            objCity.options[objCity.length] = new Option("儋州", "0918");
        }

        //河北
        if (v == '3') {
            objCity.options[objCity.length] = new Option("保定", "6");
            objCity.options[objCity.length] = new Option("沧州", "9");
            objCity.options[objCity.length] = new Option("承德", "8");
            objCity.options[objCity.length] = new Option("邯郸", "4");
            objCity.options[objCity.length] = new Option("衡水", "11");
            objCity.options[objCity.length] = new Option("廊坊", "10");
            objCity.options[objCity.length] = new Option("秦皇岛", "3");
            objCity.options[objCity.length] = new Option("石家庄", "1");
            objCity.options[objCity.length] = new Option("唐山", "2");
            objCity.options[objCity.length] = new Option("邢台", "5");
            objCity.options[objCity.length] = new Option("张家口", "7");
        }

        //河南
        if (v == '16') {
            objCity.options[objCity.length] = new Option("安阳", "151");
            objCity.options[objCity.length] = new Option("鹤壁", "152");
            objCity.options[objCity.length] = new Option("焦作", "154");
            objCity.options[objCity.length] = new Option("开封", "148");
            objCity.options[objCity.length] = new Option("洛阳", "149");
            objCity.options[objCity.length] = new Option("南阳", "159");
            objCity.options[objCity.length] = new Option("平顶山", "150");
            objCity.options[objCity.length] = new Option("三门峡", "158");
            objCity.options[objCity.length] = new Option("商丘", "160");
            objCity.options[objCity.length] = new Option("新乡", "153");
            objCity.options[objCity.length] = new Option("信阳", "161");
            objCity.options[objCity.length] = new Option("许昌", "156");
            objCity.options[objCity.length] = new Option("郑州", "147");
            objCity.options[objCity.length] = new Option("周口", "162");
            objCity.options[objCity.length] = new Option("驻马店", "163");
            objCity.options[objCity.length] = new Option("漯河", "157");
            objCity.options[objCity.length] = new Option("濮阳", "155");
        }

        //黑龙江
        if (v == '8') {
            objCity.options[objCity.length] = new Option("大庆", "63");
            objCity.options[objCity.length] = new Option("大兴安岭", "70");
            objCity.options[objCity.length] = new Option("哈尔滨", "58");
            objCity.options[objCity.length] = new Option("鹤岗", "61");
            objCity.options[objCity.length] = new Option("黑河", "68");
            objCity.options[objCity.length] = new Option("鸡西", "60");
            objCity.options[objCity.length] = new Option("佳木斯", "65");
            objCity.options[objCity.length] = new Option("牡丹江", "67");
            objCity.options[objCity.length] = new Option("七台河", "66");
            objCity.options[objCity.length] = new Option("齐齐哈尔", "59");
            objCity.options[objCity.length] = new Option("双鸭山", "62");
            objCity.options[objCity.length] = new Option("绥化", "69");
            objCity.options[objCity.length] = new Option("伊春", "64");
        }

        //湖北
        if (v == '17') {
            objCity.options[objCity.length] = new Option("鄂州", "169");
            objCity.options[objCity.length] = new Option("恩施土家族苗族自治州", "175");
            objCity.options[objCity.length] = new Option("黄冈", "173");
            objCity.options[objCity.length] = new Option("黄石", "165");
            objCity.options[objCity.length] = new Option("荆门", "170");
            objCity.options[objCity.length] = new Option("荆州", "172");
            objCity.options[objCity.length] = new Option("潜江", "1307");

            objCity.options[objCity.length] = new Option("十堰", "166");
            objCity.options[objCity.length] = new Option("随州", "1310");
            objCity.options[objCity.length] = new Option("天门", "1311");
            objCity.options[objCity.length] = new Option("武汉", "164");

            objCity.options[objCity.length] = new Option("咸宁", "174");
            objCity.options[objCity.length] = new Option("襄樊", "168");
            objCity.options[objCity.length] = new Option("孝感", "171");
            objCity.options[objCity.length] = new Option("宜昌", "167");
        }

        //湖南
        if (v == '18') {
            objCity.options[objCity.length] = new Option("常德", "183");
            objCity.options[objCity.length] = new Option("长沙", "177");
            objCity.options[objCity.length] = new Option("郴州", "186");
            objCity.options[objCity.length] = new Option("衡阳", "180");
            objCity.options[objCity.length] = new Option("怀化", "188");
            objCity.options[objCity.length] = new Option("娄底", "189");
            objCity.options[objCity.length] = new Option("邵阳", "181");
            objCity.options[objCity.length] = new Option("湘潭", "179");
            objCity.options[objCity.length] = new Option("湘西土家族苗族自治州", "190");
            objCity.options[objCity.length] = new Option("益阳", "185");
            objCity.options[objCity.length] = new Option("永州", "187");
            objCity.options[objCity.length] = new Option("岳阳", "182");
            objCity.options[objCity.length] = new Option("张家界", "184");
            objCity.options[objCity.length] = new Option("株洲", "178");
        }

        //吉林
        if (v == '7') {
            objCity.options[objCity.length] = new Option("白城", "56");
            objCity.options[objCity.length] = new Option("白山", "54");
            objCity.options[objCity.length] = new Option("长春", "49");
            objCity.options[objCity.length] = new Option("吉林", "50");
            objCity.options[objCity.length] = new Option("辽源", "52");
            objCity.options[objCity.length] = new Option("四平", "50");
            objCity.options[objCity.length] = new Option("松原", "55");
            objCity.options[objCity.length] = new Option("通化", "53");
            objCity.options[objCity.length] = new Option("延边朝鲜族自治州", "57");
        }

        //江苏
        if (v == '10') {
            objCity.options[objCity.length] = new Option("常州", "74");
            objCity.options[objCity.length] = new Option("淮安", "78");
            objCity.options[objCity.length] = new Option("连云港", "77");
            objCity.options[objCity.length] = new Option("南京", "71");
            objCity.options[objCity.length] = new Option("南通", "76");
            objCity.options[objCity.length] = new Option("苏州", "75");
            objCity.options[objCity.length] = new Option("宿迁", "83");
            objCity.options[objCity.length] = new Option("泰州", "82");
            objCity.options[objCity.length] = new Option("无锡", "72");
            objCity.options[objCity.length] = new Option("徐州", "73");
            objCity.options[objCity.length] = new Option("盐城", "79");
            objCity.options[objCity.length] = new Option("扬州", "80");
            objCity.options[objCity.length] = new Option("镇江", "81");
        }

        //江西
        if (v == '14') {
            objCity.options[objCity.length] = new Option("抚州", "129");
            objCity.options[objCity.length] = new Option("赣州", "125");
            objCity.options[objCity.length] = new Option("吉安", "128");
            objCity.options[objCity.length] = new Option("景德镇", "121");
            objCity.options[objCity.length] = new Option("九江", "123");
            objCity.options[objCity.length] = new Option("南昌", "120");
            objCity.options[objCity.length] = new Option("萍乡", "122");
            objCity.options[objCity.length] = new Option("上饶", "127");
            objCity.options[objCity.length] = new Option("新余", "124");
            objCity.options[objCity.length] = new Option("宜春", "126");

        }

        //辽宁

        if (v == '6') {
            objCity.options[objCity.length] = new Option("鞍山", "37");
            objCity.options[objCity.length] = new Option("本溪", "39");
            objCity.options[objCity.length] = new Option("朝阳", "47");
            objCity.options[objCity.length] = new Option("大连", "36");
            objCity.options[objCity.length] = new Option("丹东", "40");
            objCity.options[objCity.length] = new Option("抚顺", "38");
            objCity.options[objCity.length] = new Option("阜新", "43");
            objCity.options[objCity.length] = new Option("葫芦岛", "48");
            objCity.options[objCity.length] = new Option("锦州", "41");
            objCity.options[objCity.length] = new Option("辽阳", "44");
            objCity.options[objCity.length] = new Option("盘锦", "45");
            objCity.options[objCity.length] = new Option("沈阳", "35");
            objCity.options[objCity.length] = new Option("铁岭", "46");
            objCity.options[objCity.length] = new Option("营口", "42");
        }

        //内蒙古
        if (v == '5') {
            objCity.options[objCity.length] = new Option("阿拉善盟", "34");
            objCity.options[objCity.length] = new Option("巴彦淖尔盟", "33");
            objCity.options[objCity.length] = new Option("包头", "24");
            objCity.options[objCity.length] = new Option("赤峰", "26");
            objCity.options[objCity.length] = new Option("哲里木盟", "29");
            objCity.options[objCity.length] = new Option("呼和浩特", "23");
            objCity.options[objCity.length] = new Option("呼伦贝尔", "27");
            objCity.options[objCity.length] = new Option("伊克昭盟", "32");
            objCity.options[objCity.length] = new Option("乌兰察布盟", "31");
            objCity.options[objCity.length] = new Option("锡林郭勒盟", "30");
            objCity.options[objCity.length] = new Option("兴安盟", "28");
            objCity.options[objCity.length] = new Option("乌海", "25");
        }

        //宁夏
        if (v == '30') {
            objCity.options[objCity.length] = new Option("固原", "317");
            objCity.options[objCity.length] = new Option("石嘴山", "315");
            objCity.options[objCity.length] = new Option("吴忠", "316");
            objCity.options[objCity.length] = new Option("银川", "314");
        }

        //青海
        if (v == '29') {
            objCity.options[objCity.length] = new Option("果洛藏族自治州", "311");
            objCity.options[objCity.length] = new Option("海北藏族自治州", "308");
            objCity.options[objCity.length] = new Option("海东", "307");
            objCity.options[objCity.length] = new Option("海南藏族自治州", "310");
            objCity.options[objCity.length] = new Option("海西蒙古族藏族自治州", "313");
            objCity.options[objCity.length] = new Option("黄南藏族自治州", "309");
            objCity.options[objCity.length] = new Option("西宁", "306");
            objCity.options[objCity.length] = new Option("玉树藏族自治州", "312");
        }

        //山东
        if (v == '15') {
            objCity.options[objCity.length] = new Option("德州", "143");
            objCity.options[objCity.length] = new Option("东营", "134");
            objCity.options[objCity.length] = new Option("菏泽", "146");
            objCity.options[objCity.length] = new Option("济南", "130");
            objCity.options[objCity.length] = new Option("济宁", "137");
            objCity.options[objCity.length] = new Option("莱芜", "141");
            objCity.options[objCity.length] = new Option("聊城", "144");
            objCity.options[objCity.length] = new Option("临沂", "142");
            objCity.options[objCity.length] = new Option("青岛", "131");
            objCity.options[objCity.length] = new Option("日照", "140");
            objCity.options[objCity.length] = new Option("泰安", "138");
            objCity.options[objCity.length] = new Option("威海", "139");
            objCity.options[objCity.length] = new Option("潍坊", "136");
            objCity.options[objCity.length] = new Option("烟台", "135");
            objCity.options[objCity.length] = new Option("枣庄", "133");
            objCity.options[objCity.length] = new Option("淄博", "132");
            objCity.options[objCity.length] = new Option("滨州", "145");
        }

        //山西
        if (v == '4') {
            objCity.options[objCity.length] = new Option("长治", "15");
            objCity.options[objCity.length] = new Option("大同", "13");
            objCity.options[objCity.length] = new Option("晋城", "16");
            objCity.options[objCity.length] = new Option("晋中", "20");
            objCity.options[objCity.length] = new Option("临汾", "21");
            objCity.options[objCity.length] = new Option("吕梁", "19");
            objCity.options[objCity.length] = new Option("朔州", "17");
            objCity.options[objCity.length] = new Option("太原", "12");
            objCity.options[objCity.length] = new Option("忻州", "18");
            objCity.options[objCity.length] = new Option("阳泉", "14");
            objCity.options[objCity.length] = new Option("运城", "22");
        }

        //陕西
        if (v == '27') {
            objCity.options[objCity.length] = new Option("安康", "289");
            objCity.options[objCity.length] = new Option("宝鸡", "284");
            objCity.options[objCity.length] = new Option("汉中", "288");
            objCity.options[objCity.length] = new Option("商洛", "290");
            objCity.options[objCity.length] = new Option("铜川", "283");
            objCity.options[objCity.length] = new Option("渭南", "286");
            objCity.options[objCity.length] = new Option("西安", "282");
            objCity.options[objCity.length] = new Option("咸阳", "285");
            objCity.options[objCity.length] = new Option("延安", "287");
            objCity.options[objCity.length] = new Option("榆林", "291");
        }

        //上海
        if (v == '9') {
            objCity.options[objCity.length] = new Option("上海", "337");
        }

        //四川
        if (v == '23') {
            objCity.options[objCity.length] = new Option("阿坝藏族羌族自治州", "244");
            objCity.options[objCity.length] = new Option("巴中", "247");
            objCity.options[objCity.length] = new Option("成都", "229");
            objCity.options[objCity.length] = new Option("达州", "242");
            objCity.options[objCity.length] = new Option("德阳", "233");
            objCity.options[objCity.length] = new Option("甘孜藏族自治州", "245");
            objCity.options[objCity.length] = new Option("广安", "241");
            objCity.options[objCity.length] = new Option("广元", "235");
            objCity.options[objCity.length] = new Option("乐山", "238");
            objCity.options[objCity.length] = new Option("凉山彝族自治州", "246");
            objCity.options[objCity.length] = new Option("眉山", "248");
            objCity.options[objCity.length] = new Option("绵阳", "234");
            objCity.options[objCity.length] = new Option("南充", "239");
            objCity.options[objCity.length] = new Option("内江", "237");
            objCity.options[objCity.length] = new Option("攀枝花", "231");
            objCity.options[objCity.length] = new Option("遂宁", "236");
            objCity.options[objCity.length] = new Option("雅安", "243");
            objCity.options[objCity.length] = new Option("宜宾", "240");
            objCity.options[objCity.length] = new Option("资阳", "249");
            objCity.options[objCity.length] = new Option("自贡", "230");
            objCity.options[objCity.length] = new Option("泸州", "232");
        }

        //天津
        if (v == '2') {
            objCity.options[objCity.length] = new Option("天津", "336");
        }

        //西藏
        if (v == '26') {
            objCity.options[objCity.length] = new Option("阿里", "280");
            objCity.options[objCity.length] = new Option("昌都", "276");
            objCity.options[objCity.length] = new Option("拉萨", "275");
            objCity.options[objCity.length] = new Option("林芝", "281");
            objCity.options[objCity.length] = new Option("那曲", "279");
            objCity.options[objCity.length] = new Option("日喀则", "278");
            objCity.options[objCity.length] = new Option("山南", "277");
        }

        //新疆
        if (v == '31') {
            objCity.options[objCity.length] = new Option("阿克苏", "325");
            objCity.options[objCity.length] = new Option("阿拉尔", "332");
            objCity.options[objCity.length] = new Option("巴音郭楞蒙古自治州", "324");
            objCity.options[objCity.length] = new Option("博尔塔拉蒙古自治州", "323");
            objCity.options[objCity.length] = new Option("昌吉回族自治州", "322");
            objCity.options[objCity.length] = new Option("哈密", "321");
            objCity.options[objCity.length] = new Option("和田", "328");
            objCity.options[objCity.length] = new Option("喀什", "327");
            objCity.options[objCity.length] = new Option("克拉玛依", "319");
            objCity.options[objCity.length] = new Option("克孜勒苏柯尔克孜自治州", "326");
            objCity.options[objCity.length] = new Option("石河子", "2911");
            objCity.options[objCity.length] = new Option("滨州", "331");
            objCity.options[objCity.length] = new Option("吐鲁番", "320");
            objCity.options[objCity.length] = new Option("乌鲁木齐", "318");
            objCity.options[objCity.length] = new Option("五家渠", "2915");
            objCity.options[objCity.length] = new Option("伊犁哈萨克自治州", "329");
            objCity.options[objCity.length] = new Option("阿里山口", "2917");
        }

        //云南
        if (v == '25') {
            objCity.options[objCity.length] = new Option("保山", "269");
            objCity.options[objCity.length] = new Option("楚雄彝族自治州", "263");
            objCity.options[objCity.length] = new Option("大理白族自治州", "268");
            objCity.options[objCity.length] = new Option("德宏傣族景颇族自治州", "270");
            objCity.options[objCity.length] = new Option("迪庆藏族自治州", "273");
            objCity.options[objCity.length] = new Option("红河哈尼族彝族自治州", "264");
            objCity.options[objCity.length] = new Option("昆明", "259");
            objCity.options[objCity.length] = new Option("丽江", "271");
            objCity.options[objCity.length] = new Option("临沧", "274");
            objCity.options[objCity.length] = new Option("怒江傈傈族自治州", "272");
            objCity.options[objCity.length] = new Option("曲靖", "260");
            objCity.options[objCity.length] = new Option("思茅", "266");
            objCity.options[objCity.length] = new Option("文山壮族苗族自治州", "265");
            objCity.options[objCity.length] = new Option("西双版纳傣族自治州", "267");
            objCity.options[objCity.length] = new Option("玉溪", "261");
            objCity.options[objCity.length] = new Option("昭通", "262");
        }

        //浙江
        if (v == '11') {
            objCity.options[objCity.length] = new Option("杭州", "84");
            objCity.options[objCity.length] = new Option("湖州", "88");
            objCity.options[objCity.length] = new Option("嘉兴", "87");
            objCity.options[objCity.length] = new Option("金华", "90");
            objCity.options[objCity.length] = new Option("丽水", "94");
            objCity.options[objCity.length] = new Option("宁波", "85");
            objCity.options[objCity.length] = new Option("绍兴", "89");
            objCity.options[objCity.length] = new Option("台州", "93");
            objCity.options[objCity.length] = new Option("温州", "86");
            objCity.options[objCity.length] = new Option("舟山", "92");
            objCity.options[objCity.length] = new Option("衢州", "91");
        }

        //中国香港
        if (v == '33') {
            objCity.options[objCity.length] = new Option("香港", "338");
        }

        //中国澳门
        if (v == '34') {
            objCity.options[objCity.length] = new Option("澳门", "339");
        }

        //中国台湾
        if (v == '32') {
            objCity.options[objCity.length] = new Option("台湾", "340");
        }
    }
}


function ShowSelectValue(objSelect, strValue) {

    var obj = document.getElementById(objSelect);
    var objLen = obj.options.length

    for (i = 0; i < objLen; i++) {

        if (parseInt(obj.options[i].value) == strValue) {
            obj.options[i].selected = true;
            break;
        }
    }
}
